@charset "UTF-8";

/*
font-family:'URW Clarendon W01 Bold';
font-family:'URW Clarendon W10 Bold';
font-family:'Futura W01 Medium';
font-family:'Trend Sans W00 Four';
font-family:'Trend Sans W00 Five';
*/

* {
	text-rendering: optimizeLegibility; 
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

body {
	font-family: "Courier New", Courier, monospace;
	font-size: 12px;
	color: #4f504e;
	line-height: 1.6;
	-webkit-text-size-adjust:none;
	letter-spacing: 0.5px;
}

a {
	text-decoration: none;
	cursor: pointer;
	color: #4f504e;
}

h1, h2, h3, h4, h5, h6 {
	font-family:'URW Clarendon W01 Bold', 'URW Clarendon W10 Bold', "Times New Roman",Georgia,Serif;
	font-weight: normal;
	text-transform: uppercase;
}

.clarendon {
	font-family:'URW Clarendon W01 Bold', 'URW Clarendon W10 Bold', "Times New Roman",Georgia,Serif;
}

.futura {
	font-family:'Futura W01 Medium', Arial;
}

.courier {
	font-family: "Courier New", Courier, monospace;
}

hr {
	height: 2px;
	border: 0;
	overflow: hidden;
	background: url('../img/elements/line_dark_on_beige.gif') top repeat-x;
	margin: 3px 0;
}

.dark_grey {
	color: #4f504e !important;
	border-color: #4f504e !important;
}

.dark_grey * {
	color: #4f504e !important;
}

.dark_green {
	color: #324f3d !important;
	border-color: #324f3d !important;
}

.dark_green a {
	color: #324f3d !important;
}

.red {
	color: #9c4837 !important;
	border-color: #9c4837 !important;
}

.red a {
	color: #9c4837 !important;
}

sup {
	font-size: 0.6em;
	vertical-align: text-top;
}

.large {
	font-size: 64px !important;
}

.underline {
	text-decoration: underline;
}

.uppercase {
	text-transform: uppercase;
}